{% extends 'user.html.twig' %}

{% block title %}Ajouter un Diplome{% endblock %}

{% block body %}
    <h1>Modifier un Diplome</h1>
    <form name="diplome_form" method="post" enctype="multipart/form-data">
    <div class="form-material">
        <div id="diplome_form">
            <div class="form-field">
                <input type="text" id="diplome_form_libelleFormation" name="diplome_form[libelleFormation]" class="form-control rounded-1" required="required" maxlength="255" value="{{diplome.libelleFormation}}" />
                <label for="diplome_form_libelleFormation" class="form-label" required>Libelle du diplome</label>
            </div>
            <div class="form-field">
                <input id="diplome_form_dateDebutFormation" name="diplome_form[dateDebutFormation]" type="date" required class="form-control rounded-1" value="{{diplome.dateDebutFormation | date }}"></input>
                <label for="diplome_form_dateDebutFormation" class="form-label" required>Date début de la formation</label>
            </div>
            <div class="form-field">
                <input type="date" id="diplome_form_dateFinFormation" name="diplome_form[dateFinFormation]" required class="form-control rounded-1" value="{{diplome.dateFinFormation | date }}"/>
                <label for="diplome_form_dateFinFormation" class="form-label" required>Date fin de la formation</label>
            </div>
            <div class="form-field">
                <input type="number" id="diplome_form_montantDiplome" name="diplome_form[montantDiplome]" class="form-control rounded-1" value="{{diplome.montantDiplome}}"/>
                <label for="diplome_form_montantDiplome" class="form-label">Montant du diplome</label>
            </div>
            <div class="form-file">
                {{ form_row(diplome_form.uploadImageDiplomes) }}
            </div>
            <div class="form-field inline">
                <button type="submit" id="diplome_form_submit" name="diplome_form[valider]" class="btn shadow-1 rounded-1 blue">Valider</button>
            </div>
            <input type="hidden" id="diplome_form__token" name="diplome_form[_token]" value="DwqsEanxc48jofxsqbGBVLQBqlVJ_Tg4u9-BL1Hjgac" />
        </div>
    </div>
    </form>
{% endblock %}